@charset "utf-8";
/* CSS Document */

body, table, tr, td {
	max-width: 940px;
	background-color:#ffffcc;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin:0;
	padding:0;
}

#pagewrap {
	background-color:#ffffcc;
	margin:0;
	padding:0;
}

#header {
	display:block;
	max-width:940px;
	width:100%;
	height:auto;
	position:relative;
	background-color:#ffffcc;
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	/*background-image:url(../bilder/holz-q.jpg);*/
}

#header .topheader {
	display:block;
	max-width:940px;
	width: 100%;
	height:auto;
	margin: 0px;
	margin-bottom: -2px;
	padding: 0px;
	position:relative;
	border: 0px;
}

#header .menu {
	padding:0;
	margin-top:0px;
	min-height:2.1em;
	border-bottom: solid 1px #666;
}

#header .mainlogo {
	float:left;
	padding:0em;
	padding-right: 1em;
	border:0;
}

#header .menu ul {
  padding: 0;
  margin: 0;
  border:0;
  
}

#header .menu ul li {
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 1.1em;
	font-weight:light;
	text-align:left;
  display: inline-block;
  float: left;
  list-style: none;
  padding: 7px 5px 3px 5px;
  margin: 0;
  border-right:1px dotted #333333;
}

#header .menu ul li:last-child {
	border-right: 0px;
}

#header .menu ul li.vertitems {
	display:none;	
}


#header .menu ul li a {
	color:#003399;
	text-decoration:none;
	padding-left:0.5em;
	padding-right:0.5em;	
}

#header .menuIcon {
  display: none;
  background:#690;
  padding:0.5em 0 0.5em 0.4em;
  border:0;
}
#header .menuIcon:hover {
  background:#008A00;
}
#header .menuIcon a {
  width: 100%;
  display: inline-block;
  color: #fff;
  text-decoration:none;
  border:0;
}
#header .menuIcon a img {
  vertical-align: middle;
  border:0;
}

#header .searchIcon {
  display: inline-block;
  float:right;
  background:#690;
  padding:0.4em 0 0.4em 0;
  border:0;
}

#header .searchIcon a img {
  vertical-align: middle;
  border:0;
}

#header .wkIcon {
  display: inline-block;
  float:right;
  background:#690;
  padding:0.4em 0 0.4em;
  border:0;
}

#header .wkIcon a img {
  vertical-align: middle;
  border:0;
}

.resimg {
	max-width: 100%;
	height: auto;
}

#content {
	clear:both;
	max-width:940px;
	width:100%;
	height: auto;
	padding-top:4px;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0.4em;
	background-color:#ffffcc;
}

#content p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight:normal;
	margin: 0em 0 0 0;
	padding-bottom: 0.3em;
}

#content a.smalllink {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.9em;
	font-weight:800;
	color:#993300;
	text-decoration:underline;
}
#content a.footersubmenulink {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.05em;
	line-height:2em;
	font-weight:800;
	color:#993300;
	text-decoration:underline;
}
#content h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color:#993300;
	margin-bottom: 0.2em;
	padding-bottom: 0.2em;
}
#content h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	color:#993300;
	margin-bottom: 0.2em;
	padding-bottom: 0.2em;
}

#content .pricered {
	color:#ff0000;
}

#content .pricestriked {
	text-decoration:line-through;
}

#content #divimgcont {
	text-align:center;
	
}

#content #divimg {
	display: inline-block;
	margin-right:0;
	margin-bottom: 0.3em;
}

#content #uebersicht-item {
	float:left;
	width:250px;
	height:275px;
	margin-bottom:0.7em;
	margin-left:auto;
	margin-right:0.3em;
	padding:0.1em;
	background-color:#ffffcc;
	border: 1px solid #000000;
}

#content #uebersicht-text {
	padding:0em;
}

#content #wk-buttons {
	float:right;
	margin:10px 3px 8px 3px;
}

#content #leftcol_single {
	float:left;
	width:48%;
	padding-top:10px;
	
}

#content #rightcol_single {
	float:right;
	width:48%;
	padding-top:18px;
}

#content #rightcol_single #img01 {
	border: 1px solid #000000;
	border-radius:2px;
}

#content #ordernow {
	float:left;
	width:48%;
}

#content #ordernow table{
	width:92%;
}

#content #ordernow td {
	border: 1px solid #CCC;
}

#content #cartview .versandinfo {
	float:right;
	font-size:0.9em;
}

#content .lineelements {
	display:inline-block;
	margin-bottom: 0.4em;	
}

#content p.breadcrumb {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-weight:lighter;
	text-decoration:none;
	
}

#content p.breadcrumb .smalllink {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	
}

#content p.submenu {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.94em;
	font-weight:lighter;
	text-decoration:none;
	
}

#content p.submenu .smalllink {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	
}

#content .warenkorb {
	border: 0px solid #CCC;
	font-size: 0.8em;
	margin-left: 0.3em;
	
}

#content .warenkorb td {
	border-bottom: 1px solid #CCC;
	font-size: 0.8em;
	padding-right:1px;
	
}

#content .textelements {
	margin-left: 0.3em;
}

#content .textelements table {
	margin-left: 0.3em;
}

#content .versandinfo {
 font-size:9px;
 }
 
#content ul.versandinfo {
 padding-left:0px;
 margin-left:12px;
 }

 
#content #galerie {
	position:relative;
	float:left;
	margin-right:1%;
	margin-bottom:9px;
	width:99%;
}

#content .galcaption {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	color:#fff;
	background-color:#690;
	position:absolute;
	bottom:20px;
	right:10px;
	padding:0.5em;
	border-radius:1px;
}

 
#content #morefotos{
	position:relative;
	float:left;
	margin-right:1%;
	margin-bottom:9px;
	width:99%;
}

#content .moreimagesbutton {
	width:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	color:#fff;
	background-color:#690;
	/* position:absolute; */
	/* bottom:20px; */
	/* right:10px; */
	padding:0.5em 0 0.5em 0;
	margin-bottom:0.5em;
	border-radius:2px;
}
 
#footer {
	clear:both;
	max-width: 940px;
	height:auto;
	display:inline-block;
	background-color:#ffffcc;
	color:#333;
	padding: 0.2em 0 0.2em 0;
	width: 100%;
	border-top: 1px solid #333;
}

#footer #footerdiv {
	width:auto;
	height:auto;
	display:inline-block;
	margin-top: 1em;
	margin-right: 0.5em;
	vertical-align:top;
}

#footer div {
	margin:0.15em;	
}

#footer div a {
	font-size:0.9em;
	color: #333;
}

.footcap {
	font:1em;
	font-weight:700;
	line-height:2.1em;
	margin-left:.1em;
}

#footerdiv a{
	font-size: 0.85em;
	line-height: 2.1em;
	margin-right: 5em;
}

#footerdiv a.imglink {
	font-size: 0em;
	line-height: 0em;
	margin-right: 0em;
}

.clearfix:before {
	content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;	
}
.clearfix:after {
	content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;	
}
.inlinebutton {
	background-color:#cfcfcf;
	color:#222;
	padding:4px 20px 4px 20px;
	border:1px solid #999;
	border-radius:4px;
	text-decoration:none;
}

.button:nth-of-type(1) {
			margin-left: 0px;
		}
		
		.button {
			background: ../images/sprites-buttons.gif) no-repeat 0 -303px;
			color: #fdfdfb;
			display: inline-block;
			font-size: 1em;
			height: auto;
			margin-left: 1px;
			text-align: center;
			text-decoration: none;
			text-shadow: 1px 1px 0 #216b20;
			width: auto;
			padding:0.6em;
		}

/* Jquery modal dialog */

         .ui-dialog-titlebar {
            display: none;
         }
		 .ui-dialog, .ui-dialog-content {
			color: #80662b;
			font-family: Georgia, 'Times New Roman',Times,serif;
			font-size: 1em;
			padding:10px;
		 }
		 .ui-dialog-buttonpane, .ui-dialog-buttonset {
			color: #80662b;
			font-family: Georgia, 'Times New Roman',Times,serif;
			font-size:0.9em;
			width: 99%;
		 }
		 .ui-button {
			color: #80662b;
			font-family: Georgia, 'Times New Roman',Times,serif;
			font-size: 0.9em;
		 }
		 .ui-button:last-child {
			float:right;
		 }

/* Formular*/
label { 
	display: block; 
	background: rgb(245,245,245); 
	padding: 1ex; 
	cursor: pointer;
	border-radius: 2px;
    margin-bottom: 4px;
    padding: 1ex;
    width: 94%;
	vertical-align:top;
}
label span { 
	display: inline-block;
	width:30%;
}

label input, textarea, select {
	width:65%;
}

label input[type=radio] {
	width: auto;
	margin-left:0.1em;
	margin-right:0.3em;
}

label input[type=checkbox] {
	width: auto;
	margin-left:0.1em;
	margin-right:0.3em;
}

fieldset {
	padding:0;
}

fieldset legend {
	font-size:1.1em;
}

#lieferanschrift {
	display:none;
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .6 ) 
                url('../images/ajax-loader.gif')
                50% 50% 
                no-repeat;
}
.ppmodal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../images/paypal-loader.gif')
                50% 50% 
                no-repeat;
}
/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}
body.loading .ppmodal {
    display: block;
}

/*Fotos im Element */


#content p.img-caption {
  width: 100%;
  left: 0;
  bottom: 0;
  padding-top:3px;
  background: rgba(0,0,0,.2);
  background-color:#ccc
  color: #fff;
  font-size: 0.8em;
  height:;
}


/*Flexslider*/

.flexslider {
	background-color: #ffffcc;	
}

#content p.flex-caption {
  width: 100%;
  left: 0;
  bottom: 0;
  padding-top:4px;
  background: rgba(0,0,0,.2);
  background-color:#ccc
  color: #fff;
  font-size: 0.9em;
  height: 2.5em;
}



/*Top Buttons*/

#myBtn {
    display: none;
    position: fixed; 
    bottom: 2px; 
    right: 0px; 
    z-index: 99; 
   
}

#myBtn button { 
	float:right;
	border: none;
    outline: none;
    background-color:rgb(222,222,222);
    cursor: pointer; 
    padding: 12px;
	margin-right:3px;
    border-radius: 5px;
	opacity:0.6;
}

#myBtn button:hover {
    /* background-color: #555;  */
}	


/* Formular modern Checkbox */

#outletform [type="checkbox"] + label {
	background:none;
}
#outletform [type="checkbox"] {
  position: relative;
  left: 15px;
  z-index: 0;
  -webkit-appearance: none;
  display:none;
  background-image: url("../bilder/unchecked.png");
}
#outletform [type="checkbox"] + label::before {
  width: 22px;
  height: 18px;
  background-image: url("../bilder/unchecked.png");
  display: block;
  content: "";
  z-index: 5;
  position: relative;
}
#outletform [type="checkbox"]:checked+label::before {
	background-color:none;
  background-image: url("../bilder/checked.png");
}
#outletform [type="checkbox"]:checked {
	background-color:none;
  background-image: url("../bilder/checked.png");
}

	
@media only screen and (max-width: 5000px) {

body {
	margin:0px;
	padding:1px;
}

#header {
	height:auto;
	position:relative;
	background-image:none;
	background-color:#ffffcc;
}


  #header .menu {
    max-height: 0;
	min-height:0;
	margin: 0;
	padding: 0;
    overflow: hidden;
    float: none;
    text-align: center;
    width: 100%;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  
  #header .menu.menuOpen {
    max-height: 1000px;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #header .menu ul li {
    display: block;
    width: 100%;
	background-color:#73AA00;
    border-top: 1px solid #4d4d4d;
	border-right: 0px;
  }
  	
	#header .menu ul li.vertitems {
		display:block;	
	}
  
  #header .menu ul li:hover {
    background:#6C3;
  }
  #header .menu ul li a {
	display:inline-block;
    color: #fff;
    text-shadow: #4eb311 0px 1px 0px;
    padding: 0px 0;
    width: 100%;
  }
  #header .menuIcon {
    display: inline-block;
  }
    

}


@media only screen and (min-width:500px){

	 
	#content #galerie {
		position:relative;
		float:left;
		margin-right:1%;
		margin-bottom:9px;
		width:49%;
	}

	#content .galcaption {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1em;
		color:#fff;
		background-color:#690;
		position:absolute;
		bottom:20px;
		right:10px;
		padding:0.5em;
		border-radius:1px;
	}

}

@media only screen and (max-width:480px) and (orientation:portrait){


/* Jquery modal dialog */

		 .ui-dialog, .ui-dialog-content {
			font-size: 0.8em;
		 }
		 .ui-dialog-buttonpane, .ui-dialog-buttonset {
			font-size:0.8em;
		 }
		 .ui-button {
			font-size: 0.8em;
		 }
		 
		 .ui-widget-content {
			 color:#80662B !important;
		 }

}